﻿/* ESTILOS TABLE PAGOS
================================================== */

@media screen and (max-width: 600px) {
       .card-content.table-responsive table {
           width:100%;
       }
       .card-content.table-responsive thead {
           display: none;
       }
       .card-content.table-responsive tr:nth-of-type(2n) {
           background-color: inherit;
       }
       .card-content.table-responsive tr td:first-child {
           background: #f0f0f0;
           font-weight:bold;
           font-size:1.3em;
       }
       .card-content.table-responsive tbody td {
           display: block;
           text-align:center;
       }
       .card-content.table-responsive tbody td:before {
           content: attr(data-th);
           display: block;
           text-align:center;
       }
}

#UlCabInt{
	padding: 0px;
}

.btn-tramite1, .btn-tramite2, .btn-tramite3{padding: 190px 0px 0px 0px;width: 100%;display: block;margin: auto;}

#main-content{
	background-image: url();
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

/* #RESET Y BASICS
================================================== */
body {  font-size: 14px;  color: #606060;font-family: 'Montserrat', sans-serif; }

/* CORTAR TEXTOS
================================================== */
.crop-text-1 {-webkit-line-clamp: 1;overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;}
.crop-text-2 {-webkit-line-clamp: 2;overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;}


/* SLIDE TOP PANEL
================================================== */
.slide-pannel-wrapper{position: absolute;     top:0px; width: 100%; color:#FFF; }
.page-wrapper.boxed .slide-pannel-wrapper{max-width:100%;}
#slide-panel {display: none; padding:20px 0; z-index:99999; position:relative; border-bottom:4px solid;
background: rgb(0, 0, 0) transparent;
/* nice browsers */
background: rgba(0, 0, 0, 0.9);
/* IE8 */    
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC606060, endColorstr=#CC606060)";}
.slide-btn-wrapper { display:block; float:right; position:relative;z-index:999; text-align:center; width:40px; }
.slide-panel-btn { color: #FFFFFF; display: block; text-decoration: none; line-height:2.2em; padding:0; background-color: #00b6ff;}
.slide-panel-btn:hover, .slide-panel-btn:focus {color: #fff; background-color: #00b6ff;}
.slide-panel-btn:after {content:'\f067'; font-family:FontAwesome;}
.slide-panel-btn.active:after{content:'\f068'; font-family:FontAwesome;}
#slide-panel li{padding:0 !important;}
#slide-panel i{margin-right:6px;}
#slide-panel a {color: #00b6ff;}
.h-top{background: #2c58c5;}
.fondo-m{background-image: url(../images/fondo-acueducto-secre.jpg); background-repeat: no-repeat; background-size: cover; background-position: center ;}
/* HEADER
================================================== */
.slog{font-size: 16px; margin-top: 50px; color:#2c58c5; font-weight: 700;}
.slog2{font-size: 19px; margin-top: 50px; color:#2c58c5; font-weight: 700; text-align:center; font-family: 'Quicksand', sans-serif;}
.cont-top{padding-top: 1em;}
.header-top .navbar{ background-color: #2c58c5;}
.header-top .lead {	font-size: 21px;line-height: 32px;color: #181825;}
.header-top .z-index-0 {	z-index: 0;}
.header-top ::selection {background: rgba(255, 244, 147, .8);color: #272c30;}
.header-top .btn {font-size: 16px;padding: 11px 21px;border-radius: 4px;overflow: hidden;display: inline-block;vertical-align: middle;-webkit-transform: perspective(1px) translateZ(0);	transform: perspective(1px) translateZ(0);
box-shadow: 0 0 1px rgba(0, 0, 0, 0);overflow: hidden;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;-webkit-transition-property: color, background-color;
transition-property: color, background-color;transition: .3s ease;}
/*--- btn default --*/
.header-top .btn-brand {color: #fff;background-color: #000;border-color: #000;}
.header-top .btn-brand:hover {	color: #fff;	background-color: #fafafa;border-color: #fafafa;}
.header-top .btn-brand.focus, .btn-brand:focus {	color: #fff;	background-color: #fafafa;	border-color: #fafafa;	box-shadow: none;}
/*----------------- 7. Headers ---------------------------------*/
.header-top .header-classic{ background-color: #e2e2e2; width: 100%;}
/* -------------------- Top Header --------------------*/
/*-------------------------------------------------------------------8. Navigations-------------------------------------------------------------------*/
/*-------------------- Navigation classic ---------------------*/
.header-top .navbar-classic.navbar-light .navbar-nav .nav-link {color: #181825;padding: 12px 16px;}
.header-top .navbar-classic .navbar-nav .nav-item .nav-link {font-size: 9pt;color: #f8f8f8;padding: 12px 10px;line-height: 20px;}
.header-top .navbar-classic .navbar-nav .nav-item .nav-link:hover {	color: #f8f8f8;}
.header-top .navbar-classic .navbar-nav .nav-item .nav-link:hover.dropdown-toggle::after {	color: #2c58c5;}
.header-top .navbar-classic.navbar {height: 30px;}
.header-top .navbar-classic .dropdown-toggle::after {	margin-top: 1px;	display: inline-block;	width: 0;	height: 0;	margin-left: 6px;vertical-align: -2px;content: "\f107";
border-top: none;border-right: none;border-bottom: none;border-left: none;color: #bdbebf;font-family: 'Font Awesome\ 5 Free';font-weight: 900;margin-right: 15px;font-size: 13px;float: right;}
.header-top .navbar-classic .dep::after {margin-top: -10px;display: inline-block;width: 0;height: 0;margin-left: 6px;vertical-align: -2px;content: "\f107";border-top: none;border-right: none;
border-bottom: none;border-left: none;color: #bdbebf;font-family: 'Font Awesome\ 5 Free';font-weight: 900;margin-right: 15px;font-size: 13px;float: right;}
.header-top .navbar-brand {	display: inline-block;padding-top: 5px;padding-bottom: 2px;margin-right: initial;line-height: inherit;white-space: nowrap;color:#181825;font-size:24px;}
.header-top .dropdown-menu {position: absolute;top: 100%;left: 0;z-index: 1000;display: none;float: left;min-width: 16rem;padding: 12px;margin: 18px 0px;font-size: 1rem;color: #808294;
text-align: left;list-style: none;background-color: #fff;background-clip: padding-box;border: 1px solid rgb(255, 255, 255);border-radius: 2px;-webkit-box-shadow: 0px 3px 11px 0px rgba(0, 0, 0, 0.09);-moz-box-shadow: 0px 3px 11px 0px rgba(0, 0, 0, 0.09);box-shadow: 0px 3px 11px 0px rgba(0, 0, 0, 0.09);}
.header-top .dropdown-item {	display: block;width: 100%;	padding: 8px;clear: both;font-weight: 400;color: #181825;text-align: inherit;white-space: nowrap;background-color: transparent;
border: 0;font-size: 15px;	line-height: 15px;}
.header-top .dropdown-item:focus, .dropdown-item:hover {color: #2c58c5;text-decoration: none;background-color: #eeeffd;border-radius: 4px;}
.header-top .dropdown-item:focus .dropdown-toggle::after, .dropdown-item:hover.dropdown-toggle::after {color: #2c58c5;}
@media(min-width:992px) {
	.header-top .dropdown .dropdown-menu {	display: block;	visibility: hidden;opacity: 0;-webkit-transform: translateY(20px);-ms-transform: translateY(20px);transform: translateY(20px);
-webkit-transition: all .3s ease-in;-o-transition: all .3s ease-in;transition: all .3s ease-in }
.header-top .dropdown:hover>.dropdown-menu {	visibility: visible;	opacity: 1;	-webkit-transform: scaleY(1);-ms-transform: scaleY(1);transform: scaleY(1);opacity: 1;visibility: visible;}
.header-top .dropdown-submenu:hover .dropdown-menu {	visibility: visible;	opacity: 1;	-webkit-transform: scaleY(1);	-ms-transform: scaleY(1);	transform: scaleY(1);	opacity: 1;visibility: visible;}}
.header-top .dropdown-submenu {position: relative;}
.header-top .dropdown-submenu a::after {	transform: rotate(-90deg);	position: absolute;	right: 17px;	top: 25px;}
.header-top .dropdown-submenu .dropdown-menu {top: 0px;left: 100%;	margin-left: 13px;	margin-right: .1rem;}
.header-top .caret-up {width: 0;	height: 0;	border-left: 4px solid rgba(0, 0, 0, 0);	border-right: 4px solid rgba(0, 0, 0, 0);	border-bottom: 4px solid;	display: inline-block;
margin-left: 2px;vertical-align: middle;}
.header-top .mega-dropdown {	position: unset;}
.header-top .mega-dropdown-menu {	width: 100%;	position: absolute;	top: 63px;	margin: 15px 0px;}
.header-top .mega-dropdown-menu ul {list-style: none;}
.header-top .nav-dropitem-arrow {position: relative;font-size: 12px;opacity: 0;padding-right: 10px;}
.header-top .nav-dropitem-arrow i {position: absolute;	/* top: -1px;*/}
.header-top .dropdown-item:focus, .dropdown-item:hover {color: #2c58c5;text-decoration: none;background-color: #eeeffd;border-radius: 4px;}
.header-top .dropdown-item:hover .nav-dropitem-arrow {	color: #2c58c5;	opacity: 1;	margin-right: 5px;}
.header-top .navbar-classic .navbar-toggler, .navbar-boxed .navbar-toggler {padding: 17px 15px;font-size: 1.25rem;line-height: 1;background-color: transparent;border: 1px solid #eaeaf0;
border-radius: .25rem;position: relative;}
/* mobile menu css */
.header-top .navbar-classic .navbar-collapse.show .dropdown .dropdown-menu {background: #fff;box-shadow: none;margin: 7px 0px;}
.header-top .navbar-classic .navbar-collapse.show .navbar-nav .nav-item .nav-link {border-bottom: 1px solid #f1f1f6;}
.header-top .navbar-classic .navbar-collapse.show .dropdown .dropdown-menu .dropdown-submenu.dropdown-item {border-bottom: 1px solid #f1f1f6;}
.header-top .navbar-boxed .navbar-collapse.show .dropdown .dropdown-menu {	background: #fff;	box-shadow: none;	margin: 7px 0px;}
.header-top .navbar-boxed .navbar-collapse.show .navbar-nav .nav-item .nav-link {	border-bottom: 1px solid #f1f1f6;}
.header-top .navbar-boxed .navbar-collapse.show .dropdown .dropdown-menu .dropdown-submenu.dropdown-item {	border-bottom: 1px solid #f1f1f6;}
.header-top .navbar-transparent .navbar-collapse.show .dropdown .dropdown-menu {background: #fff;box-shadow: none;margin: 7px 0px;}
.header-top .navbar-transparent .navbar-collapse.show .navbar-nav .nav-item .nav-link {border-bottom: 1px solid #2c58c5;}
.header-top .navbar-transparent .navbar-collapse.show .dropdown .dropdown-menu .dropdown-submenu.dropdown-item {border-bottom: 1px solid #f1f1f6;}
.header-top .icon-bar {width: 21px;height: 3px;background-color: #2c58c5;	display: block;	-webkit-transition: all 0.2s;	transition: all 0.2s;margin-top: 4px }
.header-top .navbar-toggler:focus {outline: 0px;}
.header-top .navbar-toggler .top-bar {transform: rotate(45deg);	transform-origin: 10% 190%;	background-color: #2c58c5;}
.header-top .navbar-toggler .middle-bar {	opacity: 0;}
.header-top .navbar-toggler .bottom-bar {	transform: rotate(-45deg);	transform-origin: 10% -80%;	background-color: #2c58c5;}
.header-top .navbar-toggler.collapsed .top-bar {	transform: rotate(0);	background-color: #2c58c5;}
.header-top .navbar-toggler.collapsed .middle-bar {	opacity: 1;}
.header-top .navbar-toggler.collapsed .bottom-bar {	transform: rotate(0);	background-color: #2c58c5;}
.titulos {  text-align: left;color: #606060;font-size: 30px;padding: 10px 0}
.titulos2 {  text-align:center;color: #606060;font-size: 30px;padding: 10px 0}
.titulos1{ text-align: center; color: #ffffff; font-size: 30px;padding: 10px 0;}
.info-header {  padding: 0.5em 0 0 0;  position: relative; line-height: 1em; background-color: white;}
.info-header i { color: #498a3a	; padding: 0 5px; font-size: 25px; float: left;}
.info-header p{margin-top: 5px;}
.navbar {margin-bottom: 0px; border-radius: 0px;}
.titulos { text-align: left; color: #606060; font-size: 30px;padding: 10px 0;}
.carousel-caption {  position: absolute; right: 15%; bottom: 20px; left: 15%; z-index: 10; padding-top: 20px; padding-bottom: 20px; color: #fff; text-align: center; text-shadow: 0 1px 2px rgba(0, 0, 0, .6);font-weight: 900;}
.linea{border-bottom: thin solid #999696;}
#logos-alternos{ margin-top: 10px;}	
.logos{ display: inline-flex;}
#logos-patrocinadores {padding: 2em 0;}

#menu-principal .lead {	font-size: 21px;line-height: 32px;color: #181825;}
#menu-principal .z-index-0 {	z-index: 0;}
#menu-principal ::selection {background: rgba(255, 244, 147, .8);color: #272c30;}
#menu-principal .btn {font-size: 16px;padding: 11px 21px;border-radius: 4px;overflow: hidden;display: inline-block;vertical-align: middle;-webkit-transform: perspective(1px) translateZ(0);	transform: perspective(1px) translateZ(0);
box-shadow: 0 0 1px rgba(0, 0, 0, 0);overflow: hidden;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;-webkit-transition-property: color, background-color;
transition-property: color, background-color;transition: .3s ease;}
/*--- btn default --*/
#menu-principal .btn-brand {color: #fff;background-color: #000;border-color: #000;}
#menu-principal .btn-brand:hover {	color: #fff;	background-color: #fafafa;border-color: #fafafa;}
#menu-principal .btn-brand.focus, .btn-brand:focus {	color: #fff;	background-color: #fafafa;	border-color: #fafafa;	box-shadow: none;}
/*----------------- 7. Headers ---------------------------------*/
#menu-principal .header-classic{ background-color: transparent; width: 100%;}
/* -------------------- Top Header --------------------*/
/*-------------------------------------------------------------------8. Navigations-------------------------------------------------------------------*/
/*-------------------- Navigation classic ---------------------*/
#menu-principal .navbar-classic.navbar-light .navbar-nav .nav-link {color: #181825;padding: 12px 16px;}
#menu-principal .navbar-classic .navbar-nav .nav-item .nav-link {font-size: 83%;color: #2c58c5;line-height: 20px; margin-top:15px; border-left:#02b4fc 1px solid; margin-left: 3px; text-align: center;}
#menu-principal .navbar-classic .navbar-nav .nav-item .nav-link:hover { color: #02b4fc; background-color: #2c58c540; border-radius: 10px;}
#menu-principal .navbar-classic .navbar-nav .nav-item .nav-link:hover.dropdown-toggle::after {	color: #02b4fc;}
#menu-principal .navbar-classic.navbar {height: 50px; margin-top: 35px;}
#menu-principal .navbar-classic .dep::after {margin-top: -10px;display: inline-block;width: 0;height: 0;margin-left: 6px;vertical-align: -2px;content: "\f107";border-top: none;border-right: none;border-bottom: none;border-left: none;color: #bdbebf;font-family: 'Font Awesome\ 5 Free';font-weight: 900;margin-right: 15px;font-size: 13px;float: right;}
#menu-principal .navbar-brand {	display: inline-block;padding-top: 5px; margin-right: initial;line-height: inherit;white-space: nowrap;color:#181825;font-size:24px}
#menu-principal  .dropdown-menu {position: absolute;top: 100%;left: 0;z-index: 1000;float: left;min-width: 16rem;padding: 12px;margin: 18px 0px;font-size: 1rem;color: #808294;text-align: left;list-style: none;background-color: rgb(243, 243, 243);background-clip: padding-box;border: 1px solid rgb(243, 243, 243);border-radius: 2px;-webkit-box-shadow: 0px 3px 11px 0px rgba(0, 0, 0, 0.09);-moz-box-shadow: 0px 3px 11px 0px rgba(0, 0, 0, 0.09);box-shadow: 0px 3px 11px 0px rgba(0, 0, 0, 0.09);}
#menu-principal .dropdown-item {	display: block;width: 100%;	padding: 8px;clear: both;font-weight: 400;color: #181825;text-align: inherit;white-space: nowrap;background-color:transparent;
border: 0;font-size: 15px;	line-height: 15px;}
#menu-principal .dropdown-item:focus, .dropdown-item:hover {color: #fbb262;text-decoration: none;background-color: #eeeffd;border-radius: 4px;}
#menu-principal .dropdown-item:focus .dropdown-toggle::after, .dropdown-item:hover.dropdown-toggle::after {color: #fbb262;}
@media(min-width:992px) {
    #menu-principal .dropdown .dropdown-menu {	display: block;	visibility: hidden;opacity: 0;-webkit-transform: translateY(20px);-ms-transform: translateY(20px);transform: translateY(20px);
-webkit-transition: all .3s ease-in;-o-transition: all .3s ease-in;transition: all .3s ease-in }
#menu-principal .dropdown:hover>.dropdown-menu {	visibility: visible;	opacity: 1;	-webkit-transform: scaleY(1);-ms-transform: scaleY(1);transform: scaleY(1);opacity: 1;visibility: visible;}
#menu-principal .dropdown-submenu:hover .dropdown-menu {	visibility: visible;	opacity: 1;	-webkit-transform: scaleY(1);	-ms-transform: scaleY(1);	transform: scaleY(1);	opacity: 1;
visibility: visible;}
}
#menu-principal .dropdown-submenu {position: relative;}
#menu-principal .dropdown-submenu a::after {	transform: rotate(-90deg);	position: absolute;	right: 17px;	top: 25px;}
#menu-principal .dropdown-submenu .dropdown-menu {top: -30px;left: 100%;	margin-left: 13px;	margin-right: .1rem;}
#menu-principal .caret-up {width: 0;	height: 0;	border-left: 4px solid rgba(0, 0, 0, 0);	border-right: 4px solid rgba(0, 0, 0, 0);	border-bottom: 4px solid;	display: inline-block;
margin-left: 2px;vertical-align: middle;}
#menu-principal .mega-dropdown {	position: unset;}
#menu-principal .mega-dropdown-menu {	width: 100%;	position: absolute;	top: 63px;	margin: 15px 0px;}
#menu-principal .mega-dropdown-menu ul {list-style: none;}
#menu-principal .nav-dropitem-arrow {position: relative;font-size: 12px;opacity: 0;padding-right: 10px;}
#menu-principal .nav-dropitem-arrow i {position: absolute;	/* top: -1px;*/}
#menu-principal .dropdown-item:focus, .dropdown-item:hover {color: #2c58c5;text-decoration: none;background-color: #eeeffd;border-radius: 4px;}
#menu-principal .dropdown-item:hover .nav-dropitem-arrow {	color: #2c58c5;	opacity: 1;	margin-right: 5px;}
#menu-principal li li a:hover{background-color: #2b5ac4;border-radius: 10px;filter: drop-shadow(2px 4px 6px #2b5ac4);color: #fff;}
#menu-principal .navbar-classic .navbar-toggler, .navbar-boxed .navbar-toggler {padding: 17px 15px;font-size: 1.25rem;line-height: 1;background-color: transparent;border: 1px solid #eaeaf0;
border-radius: .25rem;position: relative;}
/* mobile menu css */
#menu-principal .navbar-classic .navbar-collapse.show .dropdown .dropdown-menu {background: #fff;box-shadow: none;margin: 7px 0px;}
#menu-principal .navbar-classic .navbar-collapse.show .navbar-nav .nav-item .nav-link {border-bottom: 1px solid #f1f1f6;}
#menu-principal .navbar-classic .navbar-collapse.show .dropdown .dropdown-menu .dropdown-submenu.dropdown-item {border-bottom: 1px solid #f1f1f6;}
#menu-principal .navbar-boxed .navbar-collapse.show .dropdown .dropdown-menu {	background: #fff;	box-shadow: none;	margin: 7px 0px;}
#menu-principal .navbar-boxed .navbar-collapse.show .navbar-nav .nav-item .nav-link {	border-bottom: 1px solid #f1f1f6;}
#menu-principal .navbar-boxed .navbar-collapse.show .dropdown .dropdown-menu .dropdown-submenu.dropdown-item {	border-bottom: 1px solid #f1f1f6;}
#menu-principal .navbar-transparent .navbar-collapse.show .dropdown .dropdown-menu {background: #fff;box-shadow: none;margin: 7px 0px;}
#menu-principal .navbar-transparent .navbar-collapse.show .navbar-nav .nav-item .nav-link {border-bottom: 1px solid #2c58c5;}
#menu-principal .navbar-transparent .navbar-collapse.show .dropdown .dropdown-menu .dropdown-submenu.dropdown-item {border-bottom: 1px solid #f1f1f6;}
#menu-principal .icon-bar {width: 21px;height: 3px;background-color: #2c58c5;	display: block;	-webkit-transition: all 0.2s;	transition: all 0.2s;margin-top: 4px }
#menu-principal .navbar-toggler:focus {outline: 0px;}
#menu-principal .navbar-toggler .top-bar {transform: rotate(45deg);	transform-origin: 10% 190%;	background-color: #2c58c5;}
#menu-principal .navbar-toggler .middle-bar {	opacity: 0;}
#menu-principal .navbar-toggler .bottom-bar {	transform: rotate(-45deg);	transform-origin: 10% -80%;	background-color: #2c58c5;}
#menu-principal .navbar-toggler.collapsed .top-bar {	transform: rotate(0);	background-color: #2c58c5;}
#menu-principal .navbar-toggler.collapsed .middle-bar {	opacity: 1;}
#menu-principal .navbar-toggler.collapsed .bottom-bar {	transform: rotate(0);	background-color: #2c58c5;}
/*____________________________BOTONES________________
*/
.botones-legal{padding: 0.5em;}
.botones-legal img{width: 100%;}
/* SIGUENOS
==============================
==================== */
.botones-p img{width: 50%;}
.botones-p{text-align: center; color: #2c58c5; font-size: 14px;  }
.cont-text{margin-top: 15px; font-weight: 600;}
.btn-noticias a{ text-decoration: none;color: rgb(35, 36, 36);font-size: 20px;}
.thm-btn1 { border: none; outline: none;font-size: 12px; border-radius: 100px; font-weight: 500;color: rgb(99, 97, 97); background-size: auto 200%;  background-image: linear-gradient(0deg, #eae6e5 100%, #eae6e5 100%, #eae6e5 100%); -webkit-transition: all .4s ease; transition: all .4s ease; background-position: top;padding: 4px; position: relative;overflow: hidden;}
.thm-btn1:hover::before {animation: thmBtnRipple 2s cubic-bezier(0.47, 2.02, 0.31, -0.36) infinite;}
@keyframes thmBtnRipple {
	0% {
		left: 10px;
	}

	100% {
		left: calc(100% - 10px);
	}
}

.thm-btn1:hover {color: #fff;background-position: bottom;}
.boton1-noticias {margin-top: 6px;}
.boton1-noticias i{color: #00b3ff; font-size: 20px; }
.boton1-noticias a{display: inline-flex;}
.boton1-noticias span{padding-left: 0.6em; margin-top: 2px;}
.circle{background: #00b3ff; padding: 0.5em; border-radius: 100px; width: 20%;float: right; margin-left: 10px; margin-top: -3px;}
.circle1{border: white 1px solid; padding: 5px; border-radius: 100px; width: 1%;float: right; margin-left: 10px; margin-top: -1px;}
.thm-btn2 { border: none; outline: none;font-size: 15px; border-radius: 100px; font-weight: 500;color: white; background-size: auto 200%;  background-image: linear-gradient(0deg, #2c58c5 100%, #2c58c5 100%, #2c58c5 100%); -webkit-transition: all .4s ease; transition: all .4s ease; background-position: top;padding: 8px; position: relative;overflow: hidden; width: 70%; margin-top: 20px;}
.thm-btn2:hover::before {animation: thmBtnRipple 2s cubic-bezier(0.47, 2.02, 0.31, -0.36) infinite;}
@keyframes thmBtnRipple {
	0% {
		left: 10px;
	}

	100% {
		left: calc(100% - 10px);
	}
}

.thm-btn2:hover {color: #fff;background-position: bottom;}
.boton2-noticias {margin-top: 6px; text-align: center;}
.boton2-noticias i{color: #00b3ff; font-size: 20px; }
.boton2-noticias a{display: inline-flex;}
.boton2-noticias span{padding-left: 0.5em; margin-top: 2px;}
.circle-f{    background: #00b3ff; padding: 0.5em; border-radius: 100px; width: 30px;   float: right;  margin-left: 10px; margin-top: -5px;height: 30px;}
.circle2{border: white 1px solid; padding: 8px; border-radius: 100px; width: 1%; margin-top: -2px; margin-left: -1px;}


/* ICONOS PRINCIPALES
================================================== */

.vacio{ padding: 0.5em;}

#noticias{margin-top: 25px;}
.ima-n img{width: 100%; height:320px; border-radius: 25px; }
.ima-l img{width: 100%; height:150px; border-radius: 25px;}
.mt-no{margin-top: 16px;}
.text-no a{text-decoration: none; color: white;}
.text-no{margin-top: -70px;  position: relative;padding: 1em; background: rgba(0, 0, 0, 0.5); color: white; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px;}
.circle-n{    background: #00b3ff; padding: 0.5em; border-radius: 100px; width: 30px;height: 30px;}
.circle3{border: white 1px solid; padding: 8px; border-radius: 100px; width: 1%; margin-top: -2px; margin-left: -1px;}
.fondo-h{background-image: url(../images/fondo-acueducto.jpg); background-repeat: no-repeat; background-size: cover; background-position: center center ;}

.fondo-h2{background-image: url(/SiteAssets/V2/images/Atencion.gif); background-repeat: no-repeat; background-size: cover; background-position: center center ;}
.text-no1{margin-top: -65px; font-size: 10px;  position: relative;padding: 1em; background: rgba(0, 0, 0, 0.5); color: white; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px;}
.circle-i{    background: #00b3ff; padding: 0.5em; border-radius: 100px; width: 30px;height: 30px; margin-left: -16px; margin-top: 10px;}
.circle6{border: white 1px solid; padding: 8px; border-radius: 100px; width: 1%; margin-top: 1px;margin-left: 2px;}
.text-no1 a{text-decoration: none; color: white;}
.tex-f{text-align: center; margin-top: 15px;}
.fac-t a{text-decoration: none; color: #2757c6; font-weight: 500; font-size: 15px; }
.fac-t img{width: 70%;}
.fac-t{text-align: center;}
.icon-r img{width: 50%;}
.icon-r{margin-top: 50px; text-align: center;}
.tex-in {text-align: center; margin-top: 15px;}
.tex-in a{text-decoration: none;color: #2757c6; font-weight: 500; font-size: 15px; }
/* INTERNAS
================================================== */
#internal { position: relative; padding: 3em 0em;}
#internal h2 {color:  #2c58c5; font-size:50px !important; padding: 60px 0 0 0;}
#internal a {color: #2757c6;}	
#internal .migadepan {color: #606060;text-align: justify;font-size: 16px;font-weight: 300; float: left;padding-bottom: 20px;}
#internal i.fas.fa-home {color: #2757c6;font-size: 20px;vertical-align: text-bottom; padding: 0 10px 0 0;}
#internal .migadepan-redes{ float:right;}
#internal .migadepan-redes i{padding: 0 10px 0 10px; font-size:20px;}
#internal .migadepan-redes i:hover{ color:#000;}
.contenido-interna {  padding: 3em 0;}
.Titulo-interna {  text-align: center;  color: #ffffff;  font-size: 2.5em;  margin: 1em 0;}
.redes img{width: 100%;}
.redes .nav-item img{width: 80%;}
.redes .nav-link{width: 22%; background:#e6e7e2; margin-left: 10px;}
.redes .nav-tabs .nav-item { margin-bottom: -1px; display: contents;}
.redes .tab-content{background: #f2f2f2;}
.imget img{ width: 100%; height: 372px;}
/* FLESISEL
================================================== */
#patrocinadores {display:none; }
.nbs-flexisel-container {position:relative;max-width:100%;}
.nbs-flexisel-ul {position:relative;width:99999px;margin:0px;padding:0px;list-style-type:none;   text-align:center;  }
.nbs-flexisel-inner {position: relative;overflow: hidden;float:left;width:100%;}
.nbs-flexisel-item {float:left;margin:0px;padding:0px;cursor:pointer;position:relative;line-height:0px;}
.nbs-flexisel-item img {max-width: 100%;cursor: pointer;position: relative;margin-top: 10px;margin-bottom: 10px;}
/*** Navigation ***/
.nbs-flexisel-nav-left,.nbs-flexisel-nav-right {padding:5px 10px;border-radius:15px;-moz-border-radius:15px;-webkit-border-radius:15px;position:absolute;cursor: pointer;z-index: 4;top:40%;background: rgba(0,0,0,0.5);color: #fff;}
.nbs-flexisel-nav-left {left: 10px;}
.nbs-flexisel-nav-left:before {content: "<"}
.nbs-flexisel-nav-left.disabled {opacity: 0.4;}
.nbs-flexisel-nav-right {right: 5px;}
.nbs-flexisel-nav-right:before {content: ">"}
.nbs-flexisel-nav-right.disabled {opacity: 0.4;}

.log-footer img{width: 80%;}
.log-footer{text-align: center;}
.cont-footer{color: #2757c6; font-weight: 500; font-size: 14px;}
.cont-footer strong{color: #00b3ff; font-weight: 700; font-size: 20px;}
.inf{text-align: left; font-size: 12px;}
.inf i{font-size: 5px;}
.inf a{text-decoration: none; color: #00b3ff; font-weight: 700;}
.imj img{width: 30%;}
.imj{text-align: center; margin-bottom: 20px;}
.bot-fot img{ width: 60%;}
.bot-fot{text-align: center;}
.colorf{background: #2c58c5; padding: 13px;}
.btopnline img{width: 100%;}
.btopnline {  position: absolute; width: 15%;z-index: 9999999;right: 50px;top: 2980px;}
.btop img{width: 60%;}
.btop{  position: absolute; width: 15%;z-index: 9999999;left: 15px;top: 3010px;}

/* SEARCH
================================================== */
#search{ margin-top: 25px; width: 100%;}
#custom-search-input{border: none;background-color: #f0f0f0;border-radius: 100px;height: 40px;margin-top: 45px; border: #00b7ff 1px solid;}
#custom-search-input input{border: 0;box-shadow: none;}
#custom-search-input button{ box-shadow: none;  border: 0;  color: #ffffff;  padding: 5px;  border-radius: 50px;  background: #00b6ff;  width: 40px;height: 40px; }
#custom-search-input button:hover{border: 0;box-shadow: none; border-left: solid 1px #ccc;}
#custom-search-input .fa-search{  font-size: 20px;}
#custom-search-input .form-control {background-color: transparent;  }
#custom-search-input input[type="search"]::-webkit-input-placeholder {color:#757373 !important;}
#custom-search-input .form-control {color: black;    text-align: left;    font-size:12px;}
#custom-search-input .form-control::placeholder { color: #757373; }
.hlo{display: none;}

/***_____________________RESPONSIVE___________________________
_________________________________________***/
/* MEDIA QUERIES
================================================== */
@media only screen and (min-device-width : 320px) and (max-device-width : 980px) {
	/* Smartphones (portrait and landscape) ----------- */	
	.header-top .navbar-classic .navbar-toggler, .navbar-boxed .navbar-toggler {padding: 17px 15px;font-size: 1.25rem;
	line-height: 1;background-color: transparent;border: 1px solid #eaeaf0;border-radius: .25rem;position: relative;border: 0;
	background: transparent;height: 8px;	margin-top: -15px;}
	.header-top .navbar-toggler.collapsed .icon-bar {	transform: rotate(0);	background-color: white;}
	.header-top .navbar-toggler .top-bar{	background-color: white;}
	.header-top .navbar-toggler .bottom-bar{background-color: white;}
	.social-bar{display: none;}
	.header-top .navbar-collapse{position: relative; z-index: 10; background: #2c58c5;}
	.header-top .navbar-classic .navbar-collapse.show .dropdown .dropdown-menu {background: #fff;	box-shadow: none;margin: 7px 0px;}
	#menu-principal .navbar-classic .navbar-toggler, .navbar-boxed .navbar-toggler {padding: 17px 15px;font-size: 1.25rem;
    line-height: 1;background-color: transparent;border: 1px solid #eaeaf0;border-radius: .25rem;position: relative;border: 0;
    background: transparent;height: 8px;	margin-top: -21px;}
    #menu-principal .navbar-brand{margin-top: -10px;} 
    #menu-principal .navbar-collapse{position: relative;z-index: 99999;background: #e2e2e2;}
	.dropdown-menu.show {  display: block;}
	#menu-principal .navbar-classic.navbar {margin-top: 0; background: white;}
	#menu-principal .dropdown-submenu .dropdown-menu {top: 0px;left: 0; margin-left: 13px;margin-right: .1rem;margin-top: 35px;}
	#menu-principal .navbar-classic .navbar-collapse.show .dropdown .dropdown-menu {background: #fff;box-shadow: none;margin-top: 35px;}
	.logos {display: inline-flex;margin-left: 40px;}
	#custom-search-input { margin-top:0; margin-bottom: 20px; }
	#menu-principal .navbar-classic .navbar-nav .nav-item .nav-link {border-left: transparent 1px solid;}
	#menu-principal .navbar-classic .navbar-collapse.show .dropdown .dropdown-menu {width: 100%;}
	#menu-principal .dropdown-item {font-size: 12px;}
	.thm-btn2 {width: 80%;}
	.text-no {font-size: 10px;margin-top: -79px;}
	.ima-l img {width: 100%;height: 150px;border-radius: 25px;margin-top: 30px;}
	.hlo{padding: 1em; display: block;}
	.ima-n img {width: 100%;height: 200px;border-radius: 25px;}
	.circle3 { margin-top:0; margin-left: 0; }
	.circle-i { margin-left: 0; margin-top: 0; }
	.text-no1 {margin-top: -79px;}
	.btopnline{display: none;}
	.btop{display: none;}
	.redes .nav-link {width: 21%;}
	.bot-fot img {width: 100%;}
	#modal-left-iconos2 img {top: 60px !important; height: 50px !important; right: 0px !important; z-index: 5 !important;}
	#modal-left-iconos .btn {height: 50px !important; width: 50px !important; font-size: 10px !important;}
	#modal-left-iconos i{font-size: 20px !important;}
}
	@media only screen and (min-device-width : 1087px) and (max-device-width : 1120px) {
	/* iPads (portrait and landscape) ----------- */
	
	}
	@media only screen and (min-width : 1200px) {
	/* Desktops and laptops ----------- */
	
	}
	@media only screen 
	and (min-width : 1700px) {
	/* Large screens ----------- */

	}
	
@media only screen and (min-device-width : 320px) and (max-device-width : 400px) {
.btn-tramite1{width: 70%;}
.btn-tramite2{width: 70%;padding: 10px 0px 0px 0px;}
.btn-tramite3{width: 70%;padding: 10px 0px 0px 0px;}
#internal{
	padding: 3em 0em;
}
}	

@media only screen and (min-device-width : 400px) and (max-device-width : 480px) {
.btn-tramite1{width: 55%;padding: 135px 0px 0px 0px;}
.btn-tramite2{width: 55%;padding: 5px 0px 0px 0px;}
.btn-tramite3{width: 55%;padding: 5px 0px 0px 0px;}
#exampleModalCenterTramites .modal-body{height:425px !important;}
#internal{
	padding: 2em 0em;
}
}	

@media only screen and (max-width: 375px) {

#internal {
    position: relative;
    padding: 2em 0;
}

.ms-rtestate-field {width: 300px !important;}
.btn-tramite1{width: 70%;}
.btn-tramite2{width: 70%;padding: 10px 0px 0px 0px;}
.btn-tramite3{width: 70%;padding: 10px 0px 0px 0px;}
}

@media only screen and (max-width: 720px) {
.ms-rtestate-field {width: 500px !important;}
}

@media only screen and (max-width: 812px) {
.ms-rtestate-field  {width: 330px !important;}
}

@media only screen and (max-width: 736px) {
.ms-rtestate-field {width: 380px !important;}
}

@media only screen and (max-width: 667px) {
.ms-rtestate-field {width: 340px !important;}
}

@media only screen and (max-width: 568px) {
.ms-rtestate-field {width: 280px !important;}
}

@media only screen and (max-width: 823px) {
.ms-rtestate-field {width: 380px !important;}
}

@media only screen and (max-width: 640px) {
.ms-rtestate-field {width: 270px !important; }
.ms-rtestate-field img{ width: 85% !important; margin-left: 9px !important;}
.ms-rtestate-field  audio{ width:236px !important;}
}

}
